WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Theme Preview] WP 2.5 Compatible (3 posts)

  1. Dougal Campbell
    Member
    Posted 6 years ago #

    For anyone who is wondering, The Theme Preview plugin works fine with WordPress 2.5.

    I had reported problems with Theme Preview under the 2.5 beta, but under the release version, I've had no problems.

  2. CaptainBlue
    Member
    Posted 6 years ago #

    Doesn't work for me :(

  3. tanyaiscrazy
    Member
    Posted 6 years ago #

    Simply wanted to mention that it didn't work for me either.

Topic Closed

This topic has been closed to new replies.

About this Topic